Subject: [netatalk-admins] Grayscale or color icons?

From: Gustav Kristoffer Ek <[email-masked]>
Date: Sun, 31 Aug 1997 19:17:46 +0200

I have maked my own standardicons by editing the icon.h file, but I
would like to make grayscale or color icons, what is the format for such
icons?

- gustav

---------------------------------------------------------------------
Gustav Kristoffer Ek - Netcetera - Finsensvej 80 - 2000 Frederiksberg
tlf 38 88 32 22 / 20 40 00 05 / 38 88 20 38 ext 341 - Fax 38 88 30 38
Webdesign, Webhotel, Mailhotel, UUCP og mere http://www.netcetera.dk/